*,*:after, *:before{
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:  border-box;
	box-sizing: border-box;
}

#contenedor_carga{
	background-color: black;
	opacity: 0.98;
	height: 100%;
	width: 100%;
	position: fixed;
	-webkit-transition: all 1s ease;
	-o-transition:  all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#carga{
	border: 15px solid #ccc;
	border-top-color: #FFE44B;
	border-top-style: groove;
	height: 100px;
	width: 100px;
	border-radius: 100%;

	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;

	-webkit-animation:  girar  1s linear infinite;
	-o-animation:  girar 1s linear infinite;
	animation: girar 1s linear infinite;

}

@keyframes girar{
	from { transform: rotate(0deg); }
	to { transform: rotate(360deg); }
}

